Orthocare Admin - Bug #12064

Code and Age Not Appearing on User's View Assessment Page from Dashboard Link
12/20/2024 06:13 PM - priyanka Sharma

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
https://app.screencast.com/qINp8TVBFarQx

Follow these steps to reproduce the issue:

1. Go to Dashboard.

2. Navigate to New Registered Users.

3. Click on View for a user.

4.From the profile page, click on View Assessments.

You will notice that Code and Age are not displayed on the View Assessments page. However, if you check the user from User
Management, both Code and Age are visible. This issue occurs when accessing the user's details via the dashboard link.
History

#1 - 12/20/2024 06:13 PM - priyanka Sharma
- Project changed from Orthocare Client Portal to Orthocare Admin

#2 - 12/24/2024 11:17 AM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 12/24/2024 07:39 PM - Shan Ul Habib

- Status changed from In Progress to Resolved
#4 - 12/27/2024 12:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
